## grcm 0.2-os2008

=== debian/changelog ===
grcm (0.2-os2008) unstable; urgency=low

  * Many changes to make it work on Maemo
  * A few glitches but it kinda works ...

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 20 Dec 2007 17:30:43 +0100

grcm (0.1) unstable; urgency=low

  * Port from  http://grcm.sourceforge.net

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 06 Dec 2007 11:30:43 +0100
