## grcm 0.3-os2008

=== debian/changelog ===
grcm (0.3-os2008) unstable; urgency=low

  * Add transient for Dialogs and modal for ConnectionType

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 28 Dec 2007 17:30:43 +0100

grcm (0.2) unstable; urgency=low

  * Many changes to make it work on Maemo
  * A few glitches but it kinda works ...

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 20 Dec 2007 17:30:43 +0100
