## grcm 0.4.1

=== debian/changelog ===
grcm (0.4.1) unstable; urgency=low

  * AutoBuilder

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 09 Jun 2008 12:12:12 +0100

grcm (0.4) unstable; urgency=low

  * icon for new Host

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 28 Dec 2007 18:30:43 +0100

grcm (0.3) unstable; urgency=low

  * Add transient for Dialogs and modal for ConnectionType

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 28 Dec 2007 17:30:43 +0100
