=== debian/control ===
Source: grcm
Section: user/office
Priority: optional
Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
Build-Depends: debhelper (>= 4.0.0), intltool, osso-af-settings,  hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev, libhildonhelp-dev
Standards-Version: 3.6.0

Package: grcm
Architecture: any
#Depends: ${shlibs:Depends}
Depends:
Description: Remote Connection Manager
 .
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABHNCSVQICAgI
 fAhkiAAAABh0RVh0VGl0bGUATWFkZSB3aXRoIFNvZGlwb2Rpn/QvJwAAAA50
 RVh0QXV0aG9yAFVua25vd26MIQzyAAAAHnpUWHREZXNjcmlwdGlvbgAAeJxL
 VCjITC4pLUoFABBfA37q9A0sAAAC1ElEQVR4nJWUTWyMURSGn3O/mWqa+qm/
 iJ8qMy1BRBqKhWhiZ4yuKrFrLEjRDsJKxKQkRCnpYGMjbCQk1KhuLJSkFBMi
 VFpjSCUi0kyQJlqd+Y5F2/F9n/H3rm7ec9/nnJzkXiG/JBiKhFWIgFYAcwAF
 ehBeCXouGY915g16jUCocZkKlwVW/KbZuLpQdrxpb32RHxiNmkAivQ/lKDDh
 L7Dx9Ahos2RoSnbEhgGs3GTFyw8AJwCfJ5YSuIHI27FGJY6aBbJOLONP93Xf
 yU1YFt692FLzFCgcv6lCtx97a2/87FsnfeGmxnKBOLDIYWfEaFXyZuypUFtr
 Bb7Nug+yNgeDa6lbrVtGj1Aaqi/pLxr4ytWrWYCy6rpCq3jSPWCVA5qYNzh1
 jQRDkc0q2uYoDGbtTPm72+c/lobqS/zivw6sH92ZPJGMvSHZEftavjGy2jb6
 0L1SrTVqNORemV58d/v8R4AC8Z/MwQBUV9o+sxPgdVXJY0S+uJIiWwxIpRto
 ngMsrd1ZrFCHR6J6LLCpUQOJ9BCqk9yzsMIHOseFs+kFGP5ulQLGC3SE/Xnc
 KQalwHXPkkEAbKswT+DPEikwCJ+dnk12EYDB6v9vIPQbUZ65mqhZAtAXPzUA
 +uDXjF6wxD9jREemgnxyl7TbILR5AnWzw9uLRo/SAAzlmkHaZzTaFz814BP/
 dNCZbp7eMJM/DF0BEg5/biET9gO8aW9N2HZ2MUgz6KGsna3svXn2wxi8yTPI
 g9SqaR0CEKxpWKJZSfDz6WVV9WCqPXaCsdcyrurqqO/9xHQLSoPDHhZLK5Nt
 sZ7cbxMMR/aqaotnYV0oXSr6zCBTFKkArQHmu2YTPZyKx5rGJs9JguFIvao2
 A0X8m76DHpk3OO343bvRjBcIwMKNuyqwrEuirP4TSeARYm1Lxk+/9Pj57wfC
 e2pQexfCApQFgA30KPQZzLnkrTOdePYL8AO0GQu301+DWQAAAABJRU5ErkJg
 gg
